Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

La ITV Online dice que FIREFOX NO

Estherilla

Pues nada, que me ha llegado la carta de la ITV, y como una es tan moderna, me voy a la web y me sale un aviso ya de entrada, diciendo que como mi navegador (Firefox) no es compatible, ME TENGO QUE DESCARGAR EL INTERNET EXPLORER. ¿Pero esto qué es???!!!
Pues van listos.

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
BocaDePez
BocaDePez

Pues sencillamente que la web SOLO funciona con el IE y por tanto con WINDOWS o emulaciones del mismo

Algun listo que ha diseñado el codigo de esta forma... sin comentarios

campi

seguro que si cambias la identificacion del navegador para que se crea que es IE la web funciona

🗨️ 6
BocaDePez
BocaDePez

Renombrar el firefox.exe (o como se llame) como iexplore.exe?

🗨️ 3
pantunflo

Herramientas-->User Agent Switcher-->Internet Explorer

🗨️ 1
BocaDePez
BocaDePez

thx, breve bonito y certero.

campi

que animalada xD

BocaDePez
BocaDePez

Pues no he podido encontrar la opción para hacer eso. Uso Firefox 1.5.0.9 Estaré ciega.

Pero aunque salga el aviso del cuadro de texto al entrar, luego más o menos deja navegar y hacer algunas cositas, pero enseguida te das cuenta de que algo va mal, y que las cosas no están funcionando bien. No es un filtro que no te deja pasar, sino un aviso que te dice "te vas a quedar con las ganas porque no va a funcionarte bien". Luego lo probé en otro ordenador con IE, y claro, era completamente distinto. Allí sí funcionaba todo tal y como debería hacerlo.

🗨️ 1
campi

tienes que instalar la extension agent switcher, por cierto, ya que estas pasate a firefox 2

jamad92

IE viene con el S.O...

🗨️ 22
BocaDePez
BocaDePez

No si usas linux

🗨️ 21
jamad92

ya pero si usas linux se puede instalar IE?

🗨️ 2
BocaDePez
BocaDePez

No seas capullo. Ningún usuario de GNU/Linux que se precie va a usar el IE en una distribución GNU/Linux, pero emular supongo que se podrá emular, no te digo con la peña...

Espabila, cristiano.

🗨️ 1
BocaDePez
BocaDePez

Hay más sistemas operativos, aparte de GNU/Linux, que tampoco viene con el IE.

Lo que hay que hacer son páginas que cumplan con los estándares de w3c. El Firefox respeta bastante el código estándar.

Sin ir más lejos, las páginas de BandaAncha son una windozada barata. Si le das al validor w3c aparecen más de cien errores en la página de portada:

validator.w3.org/nu/?doc=https%3A%2F%2Fb…aancha.eu%2F

Que tengan errores no quiere decir que no se puedan ver con un navegador que se aproxime al estándar, pero están diseñadas más para el IE propietario que para otra cosa... y seguro que algún que otro "webmaster" luego se da golpes en el pecho diciendo que es usuario de GNU/Linux y le encanta el software libre.

El movimiento se demuestra andando y Bandaancha pierde mucho por no cumplir con el w3c, creo yo, vamos.

A lo mejor este sitio está subvencionado por microsó, no sé yo. Algún tab propietario dicen que hay por ahí suelto.

Saludos.

🗨️ 17
jamad92

BA es muy buena web al igual que todas que estan adaptadas unicamente para IE.

Yo mi web la adapto solo para IE y usando WMP para los videos porque prefiero perder un 25% de visitantes que montar una web para 4 linuxeros....

Windows es lo que vale y sintiendolo mucho aunque os parezca mal pagar 400€ por un S.O.... es lo que hay, si quereis algo gratis no pidais compatibilidades

saludos

🗨️ 16
Harry
🗨️ 5
jamad92
🗨️ 4
BocaDePez
BocaDePez
🗨️ 3
jamad92
🗨️ 2
BocaDePez
BocaDePez
🗨️ 1
BocaDePez
BocaDePez
🗨️ 5
jamad92
🗨️ 4
BocaDePez
BocaDePez
🗨️ 3
jamad92
🗨️ 2
BocaDePez
BocaDePez
🗨️ 1
Estherilla
🗨️ 3
Worked
🗨️ 2
Estherilla
🗨️ 1
Worked